import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CateexamtestqueComponent } from './cateexamtestque.component';

describe('CateexamtestqueComponent', () => {
  let component: CateexamtestqueComponent;
  let fixture: ComponentFixture<CateexamtestqueComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CateexamtestqueComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CateexamtestqueComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
